Hello,

can someone tell me if the two new builds .88 and .90 need the GW 8.02 patch applied?

Thanks